/* Apply Jost font to the entire body */
body {
    font-family: 'Jost', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
}
/* Define the login/register buttons initial styles */
.justbg {
    background-color: #f80401;
    color: #ffffff;
    padding: 10px;
    border: none;
    cursor: pointer; /* Make it look clickable if it's a button or link */
    transition: background-color 0.3s, color 0.3s; /* Smooth transition effect */
}

/* Define the hover styles */
.justbg:hover {
    background-color: #ffffff;
    color: #f80401;
    border: solid 1px;
    border-color: #f80401;
}
.logreg {
	padding: 20px;
	color: #000000;
	text-align: center;
}

.chart-container {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.review-card {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.review-card .card-body {
    padding: 1.5rem;
}
.review-rating {
    font-size: 1.2rem;
    font-weight: bold;
}
.review-text {
    font-size: 1rem;
    color: #555;
}